BODY {
        MARGIN: 0px;
	COLOR: #FFFFFF;
	WIDTH: 97%;
}
A {
	COLOR: #EEFFEE;
	TEXT-DECORATION: none;
}

A:hover {
	TEXT-DECORATION: none;
	COLOR: #990000;
}

SELECT,INPUT {
	FONT-SIZE:9px;
	FONT-FAMILY: verdana;
}

TEXTAREA,INPUT {
	BACKGROUND-COLOR: #FFFFFF;
}

.daily_link,.daily_link:link,.daily_link:visited {
	BACKGROUND-COLOR: #FF0000;
}

.title_month,.top_title {
	FONT-SIZE:16px;
	FONT-FAMILY: Arial;
	FONT-WEIGHT: bold;
	box-shadow: inset 0 10px 2px #999;
	-webkit-box-shadow: inset 0 10px 2px #999;
	-moz-box-shadow: inset 0 10px 2px #999;
}
table {
  padding: 0;
}
.mini_month {
  width: 140px;
  border: 1px solid #ccc;
  background-color: #fff;
  margin: 4px;
}
.month_day_title th {
  font-size: 10px;
}
.month_day_box {
	WIDTH: 16%;
	HEIGHT: 90px;
	BACKGROUND-COLOR: #FFF4BC;
	FILTER:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#F7ECB4',startColorstr='#FFF4BC',gradientType='0');
	BORDER: 1px solid;
	BORDER-COLOR: #FFF5CD #BBB189 #BBB189 #FFF5CD;
}

.weekly_bottom {
	FILTER:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#EEEEEE',startColorstr='#FFFFFF',gradientType='0');
}

.weekly_top {
	FILTER:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#DDDDDD',startColorstr='#FFFFFF',gradientType='0');
}

.month_day_box_half {
	WIDTH: 16%;
	HEIGHT: 45px;
	BACKGROUND-COLOR: #FFF4BC;
	FILTER:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#F8EDB5',startColorstr='#FFF4BC',gradientType='0');
	BORDER: 1px solid;
	BORDER-COLOR: #FFF5CD #BBB189 #BBB189 #FFF5CD;
}

.month_day_title {
	TEXT-ALIGN: center;
	COLOR: #000000;
}

.month_day {
	COLOR: #000000;
	TEXT-ALIGN: center;
	BORDER: 0px;
}

.month_today {
	COLOR: #006600;
	TEXT-ALIGN: center;
	BORDER: 0px;
}

.month_day_non {
	COLOR: #999999;
	TEXT-ALIGN: center;
	BORDER: 0px;
	RACKGROUND-COLOR: #FFF8D9;
}

.month_day_important {
	TEXT-ALIGN: center;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
}
.month_day_important:hover {
	COLOR: #990000;
}

.day_num,.day_num_non,.day_num_selected {
   color: #333;
   text-align: center;
   border: 1px solid #fff;
   font-size: 11px;
   line-height: 9px;
   height: 18px;
   cursor: pointer;
}
.day_num_selected {
   color: #000;
   font-weight: bold;
}
.day_num:hover {
   border: 1px solid #f00;
   color: #990000;
}

.day_num_non {
   color: #888888;
   background-color: #eee;
}
.day_num_non:hover {
   border: 1px solid #888;
}

.day_num_important,.day_num_important:link,.day_num_important:visited {
	TEXT-ALIGN: center;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	BORDER: 0px;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 16px;
}
.day_num_important:hover {
	COLOR: #990000;
	TEXT-DECORATION: none;
}

.day_repeat_important,.day_repeat_important:link,.day_repeat_important:visited {
	TEXT-ALIGN: center;
	FONT-WEIGHT: BOLD;
	COLOR: #00BB00;
	BORDER: 0px;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 16px;
}
.day_repeat_important:hover {
	COLOR: #55FF55;
	TEXT-DECORATION: none;
}

.day_trainer_important,.day_trainer_important:link,.day_trainer_important:visited {
	TEXT-ALIGN: center;
	FONT-WEIGHT: BOLD;
	COLOR: #000099;
	BORDER: 0px;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 16px;
}
.day_trainer_important:hover {
	COLOR: #0000FF;
	TEXT-DECORATION: none;
}

.day_personal_important,.day_personal_important:link,.day_personal_important:visited {
	TEXT-ALIGN: center;
	FONT-WEIGHT: BOLD;
	COLOR: #BB7700;
	BORDER: 0px;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 16px;
}
.day_personal_important:hover {
	COLOR: #FFBB00;
	TEXT-DECORATION: none;
}

.view_button {
   color: #000;
   border: 1px outset #ccc;
   background-color: #ccc;
   text-align: center;
   cursor: pointer;
   margin-right: 1px;
}

.view_button:hover {
	BORDER-COLOR: #AAAAAA #EEEEEE #EEEEEE #AAAAAA;
	BACKGROUND-COLOR: #DDDDDD;
	TEXT-DECORATION: none;
}

.month_selected {
   font-weight: BOLD;
   color: #000;
   background-color: #aea;
   cursor: pointer;
}

.month {
   cursor: pointer;
   color: #333;
   background-color: #ddd;
}

.day_info {
	PADDING-LEFT: 1px;
	PADDING-RIGHT: 1px;
}

.day_rinfo {
	PADDING-LEFT: 1px;
	PADDING-RIGHT: 1px;
}

.day_info:link,.day_info:visited {
	BACKGROUND-COLOR: #FFFFFF;
	FILTER:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#DDDDDD',startColorstr='#FFFFFF',gradientType='0');
	COLOR: #000000;
	WIDTH: 100px;
	FONT-SIZE: 9px;
	LINE-HEIGHT: 13px;
	FONT-FAMILY: times;
}

.day_info:hover {
	FILTER:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#FFFFFF',startColorstr='#DDDDDD',gradientType='0');
}

.day_rinfo:link,.day_rinfo:visited {
	BACKGROUND-COLOR: #FFFFFF;
	PADDING-TOP: 0px;
	COLOR: #000000;
	WIDTH: 100px;
	FILTER:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#CC88CC',startColorstr='#FFBBFF',gradientType='0');
	FONT-SIZE: 9px;
	LINE-HEIGHT: 13px;
	FONT-FAMILY: times;
}

.day_rinfo:hover {
	FILTER:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#FFBBFF',startColorstr='#CC88CC',gradientType='0');
}

.day_tinfo:link,.day_tinfo:visited {
	BACKGROUND-COLOR: #AAAAFF;
	FILTER:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#7777CC',startColorstr='#CCCCFF',gradientType='0');
	COLOR: #000000;
	WIDTH: 100px;
	FONT-SIZE: 9px;
	PADDING-BOTTOM: 2px;
	LINE-HEIGHT: 13px;
	FONT-FAMILY: times;
}

.day_tinfo:hover {
	FILTER:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#CCCCFF',startColorstr='#7777CC',gradientType='0');
}

.day_ginfo:link,.day_ginfo:visited {
	BACKGROUND-COLOR: #885500;
	FILTER:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#885500',startColorstr='#DDAA66',gradientType='0');
	COLOR: #EEEEEE;
	WIDTH: 100px;
	FONT-SIZE: 9px;
	PADDING-BOTTOM: 2px;
	LINE-HEIGHT: 13px;
	FONT-FAMILY: times;
}

.day_ginfo:hover {
	FILTER:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#DDAA66',startColorstr='#885500',gradientType='0');
	COLOR: #FFFFFF;
}

.day_pinfo:link,.day_pinfo:visited {
	BACKGROUND-COLOR: #BBFFBB;
	BORDER: 1px solid;
	BORDER-COLOR: #FFBB00;
	FILTER:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#77BB77',startColorstr='#BBFFBB',gradientType='0');
	COLOR: #000000;
	WIDTH: 100px;
	FONT-SIZE: 9px;
	LINE-HEIGHT: 13px;
	FONT-FAMILY: times;
}

.day_pinfo:hover {
	FILTER:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#BBFFBB',startColorstr='#77BB77',gradientType='0');
}

.arrows,.arrows:link {
	COLOR: #000000;
	LINE-HEIGHT: 12px;
}
.arrows:hover {
	COLOR: #990000;
	TEXT-DECORATION: none;
}

.day_info:hover,.day_rinfo:hover,.day_pinfo:hover,.day_tinfo:hover {
	COLOR: #990000;
	TEXT-DECORATION: none;
}
